#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> zmenadph

#[ CREATE TABLE ZACATEK ]#
    c_data smallint NOT NULL DEFAULT 1,
    druh character(10) COLLATE pg_catalog."default",
    c_druh SERIAL,
    spart character(3) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    spart_kas character(3) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    dan01 numeric(5,3) DEFAULT 1,
    dan02 numeric(5,3) DEFAULT 1,
    dan03 numeric(5,3) DEFAULT 1,
    dan04 numeric(5,3) DEFAULT 1,
    dan05 numeric(5,3) DEFAULT 1,
    dan06 numeric(5,3) DEFAULT 1,
    dan07 numeric(5,3) DEFAULT 1,
    dan08 numeric(5,3) DEFAULT 1,
    dan09 numeric(5,3) DEFAULT 1,
    dan10 numeric(5,3) DEFAULT 1,
    dan11 numeric(5,3) DEFAULT 1,
    dan12 numeric(5,3) DEFAULT 1,
    dan13 numeric(5,3) DEFAULT 1,
    dan14 numeric(5,3) DEFAULT 1,
    dan15 numeric(5,3) DEFAULT 1,
    dan16 numeric(5,3) DEFAULT 1,
    dan17 numeric(5,3) DEFAULT 1,
    dan18 numeric(5,3) DEFAULT 1,
    dan19 numeric(5,3) DEFAULT 1,
    dan20 numeric(5,3) DEFAULT 1,
    dan21 numeric(5,3) DEFAULT 1,
    dan22 numeric(5,3) DEFAULT 1,
    dan23 numeric(5,3) DEFAULT 1,
    dan24 numeric(5,3) DEFAULT 1,
    dan25 numeric(5,3) DEFAULT 1,
    dan26 numeric(5,3) DEFAULT 1,
    dan27 numeric(5,3) DEFAULT 1,
    dan28 numeric(5,3) DEFAULT 1,
    dan29 numeric(5,3) DEFAULT 1,
    dan30 numeric(5,3) DEFAULT 1,
    dan31 numeric(5,3) DEFAULT 1,
    dan32 numeric(5,3) DEFAULT 1,
    dan33 numeric(5,3) DEFAULT 1,
    dan34 numeric(5,3) DEFAULT 1,
    dan35 numeric(5,3) DEFAULT 1,
    dan36 numeric(5,3) DEFAULT 1,
    dan37 numeric(5,3) DEFAULT 1,
    dan38 numeric(5,3) DEFAULT 1,
    dan39 numeric(5,3) DEFAULT 1,
    dan40 numeric(5,3) DEFAULT 1,
    dana0 numeric(5,3) DEFAULT 1,
    dana1 numeric(5,3) DEFAULT 1,
    dana2 numeric(5,3) DEFAULT 1,
    dana3 numeric(5,3) DEFAULT 1,
    dana4 numeric(5,3) DEFAULT 1,
    dana5 numeric(5,3) DEFAULT 1,
    dana6 numeric(5,3) DEFAULT 1,
    dana7 numeric(5,3) DEFAULT 1,
    dana8 numeric(5,3) DEFAULT 1,
    dana9 numeric(5,3) DEFAULT 1,
    danb0 numeric(5,3) DEFAULT 1,
    danb1 numeric(5,3) DEFAULT 1,
    danb2 numeric(5,3) DEFAULT 1,
    danb3 numeric(5,3) DEFAULT 1,
    danb4 numeric(5,3) DEFAULT 1,
    danb5 numeric(5,3) DEFAULT 1,
    danb6 numeric(5,3) DEFAULT 1,
    danb7 numeric(5,3) DEFAULT 1,
    danb8 numeric(5,3) DEFAULT 1,
    danb9 numeric(5,3) DEFAULT 1,
    danc0 numeric(5,3) DEFAULT 1,
    danc1 numeric(5,3) DEFAULT 1,
    danc2 numeric(5,3) DEFAULT 1,
    danc3 numeric(5,3) DEFAULT 1,
    danc4 numeric(5,3) DEFAULT 1,
    danc5 numeric(5,3) DEFAULT 1,
    danc6 numeric(5,3) DEFAULT 1,
    danc7 numeric(5,3) DEFAULT 1,
    danc8 numeric(5,3) DEFAULT 1,
    danc9 numeric(5,3) DEFAULT 1,
    dand0 numeric(5,3) DEFAULT 1,
    dand1 numeric(5,3) DEFAULT 1,
    dand2 numeric(5,3) DEFAULT 1,
    dand3 numeric(5,3) DEFAULT 1,
    dand4 numeric(5,3) DEFAULT 1,
    dand5 numeric(5,3) DEFAULT 1,
    dand6 numeric(5,3) DEFAULT 1,
    dand7 numeric(5,3) DEFAULT 1,
    dand8 numeric(5,3) DEFAULT 1,
    dand9 numeric(5,3) DEFAULT 1,
    dane0 numeric(5,3) DEFAULT 1,
    dane1 numeric(5,3) DEFAULT 1,
    dane2 numeric(5,3) DEFAULT 1,
    dane3 numeric(5,3) DEFAULT 1,
    dane4 numeric(5,3) DEFAULT 1,
    dane5 numeric(5,3) DEFAULT 1,
    dane6 numeric(5,3) DEFAULT 1,
    dane7 numeric(5,3) DEFAULT 1,
    dane8 numeric(5,3) DEFAULT 1,
    dane9 numeric(5,3) DEFAULT 1,
    danf0 numeric(5,3) DEFAULT 1,
    danf1 numeric(5,3) DEFAULT 1,
    danf2 numeric(5,3) DEFAULT 1,
    danf3 numeric(5,3) DEFAULT 1,
    danf4 numeric(5,3) DEFAULT 1,
    danf5 numeric(5,3) DEFAULT 1,
    danf6 numeric(5,3) DEFAULT 1,
    danf7 numeric(5,3) DEFAULT 1,
    danf8 numeric(5,3) DEFAULT 1,
    danf9 numeric(5,3) DEFAULT 1,
    dang0 numeric(5,3) DEFAULT 1,
    dang1 numeric(5,3) DEFAULT 1,
    dang2 numeric(5,3) DEFAULT 1,
    dang3 numeric(5,3) DEFAULT 1,
    dang4 numeric(5,3) DEFAULT 1,
    dang5 numeric(5,3) DEFAULT 1,
    dang6 numeric(5,3) DEFAULT 1,
    dang7 numeric(5,3) DEFAULT 1,
    dang8 numeric(5,3) DEFAULT 1,
    dang9 numeric(5,3) DEFAULT 1,
    danh0 numeric(5,3) DEFAULT 1,
    danh1 numeric(5,3) DEFAULT 1,
    danh2 numeric(5,3) DEFAULT 1,
    danh3 numeric(5,3) DEFAULT 1,
    danh4 numeric(5,3) DEFAULT 1,
    danh5 numeric(5,3) DEFAULT 1,
    danh6 numeric(5,3) DEFAULT 1,
    danh7 numeric(5,3) DEFAULT 1,
    danh8 numeric(5,3) DEFAULT 1,
    danh9 numeric(5,3) DEFAULT 1,
    dani0 numeric(5,3) DEFAULT 1,
    dani1 numeric(5,3) DEFAULT 1,
    dani2 numeric(5,3) DEFAULT 1,
    dani3 numeric(5,3) DEFAULT 1,
    dani4 numeric(5,3) DEFAULT 1,
    dani5 numeric(5,3) DEFAULT 1,
    dani6 numeric(5,3) DEFAULT 1,
    dani7 numeric(5,3) DEFAULT 1,
    dani8 numeric(5,3) DEFAULT 1,
    dani9 numeric(5,3) DEFAULT 1,
    danj0 numeric(5,3) DEFAULT 1,
    danj1 numeric(5,3) DEFAULT 1,
    danj2 numeric(5,3) DEFAULT 1,
    danj3 numeric(5,3) DEFAULT 1,
    danj4 numeric(5,3) DEFAULT 1,
    danj5 numeric(5,3) DEFAULT 1,
    danj6 numeric(5,3) DEFAULT 1,
    danj7 numeric(5,3) DEFAULT 1,
    danj8 numeric(5,3) DEFAULT 1,
    danj9 numeric(5,3) DEFAULT 1,
    dank0 numeric(5,3) DEFAULT 1,
    dank1 numeric(5,3) DEFAULT 1,
    dank2 numeric(5,3) DEFAULT 1,
    dank3 numeric(5,3) DEFAULT 1,
    dank4 numeric(5,3) DEFAULT 1,
    dank5 numeric(5,3) DEFAULT 1,
    dank6 numeric(5,3) DEFAULT 1,
    dank7 numeric(5,3) DEFAULT 1,
    dank8 numeric(5,3) DEFAULT 1,
    dank9 numeric(5,3) DEFAULT 1,
    danl0 numeric(5,3) DEFAULT 1,
    danl1 numeric(5,3) DEFAULT 1,
    danl2 numeric(5,3) DEFAULT 1,
    danl3 numeric(5,3) DEFAULT 1,
    danl4 numeric(5,3) DEFAULT 1,
    danl5 numeric(5,3) DEFAULT 1,
    danl6 numeric(5,3) DEFAULT 1,
    danl7 numeric(5,3) DEFAULT 1,
    danl8 numeric(5,3) DEFAULT 1,
    danl9 numeric(5,3) DEFAULT 1,
    datum date,
    idriadok serial,
    CONSTRAINT zmenadph_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#